<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('url_to_crawls', function (Blueprint $table) {
          $table->integer('crawl_counts')->default(0);
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('url_to_crawls', function (Blueprint $table) {
            $table->dropColumn('crawl_counts');
        });
    }
};
